@media (max-width: 1680px) {

    .brand-tab .e-n-tabs-heading {
        gap: 1em !important;
    }

    .brand-tab .e-n-tabs-heading .tab-image {
        width: 4.8em;
        height: 5em;
    }

    .brand-tab .e-n-tabs-content {
        min-height: 12em;
    }

    .sales-card .elementor-heading-title {
        min-height: 3.9em;
    }

    .value-card .elementor-heading-title {
        font-size: 22px !important;
    }

    .brand-card .card-title .elementor-heading-title {
        min-height: 2.8em;
    }

    .brand-card .card-description p {
        min-height: 6.6em;
    }
}

@media (min-width: 1440px) {}

@media (max-width: 1440px) {
    .brand-tab .e-n-tabs-heading .tab-image {
        width: 5.5em;
        height: 6em;
    }

    .brand-tab .e-n-tabs-content {
        min-height: 10.6em;
    }

    .sales-card .elementor-heading-title {
        min-height: 2.8em;
    }

    .value-card .elementor-heading-title {
        font-size: 22px !important;
        -webkit-line-clamp: inherit !important;
        min-height: auto !important;
    }

    .brand-card .card-title .elementor-heading-title {
        min-height: 1.4em;
    }

    .brand-card .card-description p {
        min-height: 5em;
    }
}

@media (max-width: 1366px) {
    .error-image img {
        height: 350px;
    }

    .value-card .elementor-heading-title {
        font-size: 20px !important;
    }
}

@media (min-width: 1200px) {}

@media (max-width: 1200px) {

    .search-page .page-header .page-title,
    .category-page .page-header .page-title {
        font-size: 30px;
        margin-bottom: 20px;
    }

    .brand-card:hover {
        transform: none;
        box-shadow: none;
    }

    .impact-card .impact-card-button {
        opacity: 1;
        max-height: 100%;
    }

    .impact-card:hover .impact-card-button {
        max-height: auto;
    }

    .brand-tab .e-n-tabs-content {
        min-height: 11.8em;
    }

    .sales-card .elementor-heading-title {
        min-height: auto;
    }

    .value-card .elementor-heading-title {
        font-size: 18px !important;
    }

    .brand-card .card-description p {
        min-height: 3em;
    }
}

@media (min-width: 1025px) {}

@media (max-width: 1024px) {
    .brand-card .card-description p {
        min-height: 5em;
    }
}

@media (min-width: 992px) {
    .hideOverflowOnMobile {
        overflow: visible;
    }


}

@media (max-width: 992px) {
    .hideOverflowOnMobile {
        overflow-x: hidden;
        overflow-y: hidden;
        /* overflow-y: visible; */
        position: relative;
    }

    h1 br,
    h2 br,
    h3 br,
    h4 br,
    h5 br,
    span br,
    p br,
    .elementor-widget-text-editor br {
        display: none;
    }

    .main-title h2 {
        font-size: 28px;
    }

    .main-title h3 {
        font-size: 24px;
    }

    .brand-tab .e-n-tabs-heading {
        gap: 0.8em !important;
    }

    .brand-tab .e-n-tabs-heading .tab-image {
        width: 4.8em;
        height: 5em;
        border-radius: 10px;
    }

    .brand-tab .e-n-tabs-content {
        min-height: 10em;
    }


    .brand-card .card-title .elementor-heading-title,
    .brand-card .card-description p {
        min-height: auto;
    }
}

@media (max-width: 768px) {

    .search-page,
    .category-page {
        padding: 50px 0;
    }

    .search-page .page-header .page-title,
    .category-page .page-header .page-title {
        font-size: 26px;
        margin-bottom: 20px;
    }


    .error-image img {
        height: auto;
    }

    .error-text h2 {
        font-size: 30px;
        margin-bottom: 12px;
    }

    .error-text p {
        font-size: 16px;
        margin-bottom: 12px;
    }

    .search-page .page-header .page-title,
    .category-page .page-header .page-title {
        font-size: 26px;
        margin-bottom: 20px;
    }


    .btn:not(.btn-sm, .btn-lg, .btn-xs) {
        font-size: 12px;
        padding: 10px 14px;
    }

    .btn.btn-lg {
        font-size: 14px;
        padding: 12px 16px;
    }

    .btn.btn-md {
        font-size: 12px;
        padding: 10px 15px;
    }

    .btn.btn-sm {
        font-size: 12px;
        padding: 8px 12px;
    }

    .btn-icon:not(.btn-sm):not(.btn-lg):not(.btn-xs) {
        width: 34px;
        height: 34px;
        min-width: 34px;
    }

    .btn-icon.btn-lg {
        width: 42px;
        height: 42px;
        min-width: 42px;
    }

    .btn-icon.btn-sm {
        width: 28px;
        height: 28px;
        min-width: 28px;
    }

    .btn-icon.btn-sm i {
        font-size: 14px;
    }

    .btn:not(.btn-sm):not(.btn-lg):not(.btn-xs) img {
        width: 16px;
        height: 16px;
    }

    .btn-icon-text img {
        width: 12px;
        height: 12px;
    }

    .btn:not(.btn-sm):not(.btn-lg):not(.btn-xs) img {
        width: 16px;
        height: 16px;
    }

    .btn-icon-text.btn-lg img {
        width: 18px;
        height: 18px;
    }

    .btn-icon-text.btn-sm img {
        width: 14px;
        height: 14px;
    }

    .btn-icon-text:not(.btn-sm):not(.btn-lg):not(.btn-xs) {
        min-width: auto;
    }

    .btn-icon-text.btn-lg {
        min-width: auto;
    }

    .custom-slick-arrow .slick-prev:before,
    .custom-slick-arrow .slick-next:before {
        font-size: 22px;
    }

    .custom-slick-arrow .slick-prev:not(.slick-arrow-sm, .slick-arrow-md, .slick-arrow-lg),
    .custom-slick-arrow .slick-next:not(.slick-arrow-sm, .slick-arrow-md, .slick-arrow-lg) {
        max-width: 34px;
        width: 34px;
        height: 34px;
        font-size: 20px;
    }




}

@media (max-width: 767px) {

    .card h2,
    .card h3,
    .card h4,
    .card h5,
    .card h6,
    .card p,
    .card-title,
    .card-discription {
        -webkit-line-clamp: inherit !important;
        min-height: auto !important;
    }

    .line-clamp h1,
    .line-clamp h2,
    .line-clamp h3,
    .line-clamp h4,
    .line-clamp h5,
    .line-clamp h6,
    .line-clamp p {
        -webkit-line-clamp: inherit !important;
        min-height: auto !important;
    }

    .custom-breadcrumb .elementor-icon-list-items li::before {
        font-size: 14px;
    }

    .elementor-image-box-wrapper,
    .elementor-icon-box-wrapper {
        display: flex !important;
        flex-direction: row !important;
        align-items: flex-start !important;
        gap: 8px !important;
    }

    .elementor-image-box-wrapper .elementor-image-box-title,
    .elementor-image-box-wrapper .elementor-image-box-description {
        text-align: start;
    }

    .content-list-with-border .elementor-icon-list-items .elementor-icon-list-item {
        padding: 8px;
    }

    .title-badge {
        padding: 0.5em 0.8em;
    }

    .brand-tab .e-n-tabs-heading button {
        max-width: 290px;
        width: 100% !important;
        flex-direction: row;
        justify-content: flex-start;
        margin: 0 auto;
    }

    .brand-tab .e-n-tabs-heading .e-n-tab-title-text {
        flex-direction: row;
    }

    .brand-tab .e-n-tabs-content::after {
        content: none;
    }

    .brand-tab .e-n-tabs-heading .tab-image {
        width: 4.5em;
        height: 4.5em;
    }

    .brand-tab .e-n-tabs-content {
        min-height: auto;
    }
}

@media (max-width: 700px) {
    .no-records-found p {
        font-size: 16px !important;
        padding: 14px;
    }

    .search-page,
    .category-page {
        padding: 60px 0;
    }



    .form-row {
        margin-left: -8px;
        margin-right: -8px;
    }

    .form-row .form-col {
        padding-left: 8px;
        padding-right: 8px;
    }



}

@media (max-width: 600px) {
    .error-page {
        height: 100%;
        padding: 50px 0;
    }

    .error-text h2 {
        font-size: 24px;
    }

    #backToTop {
        bottom: 60px;
    }
}

@media (max-width: 400px) {}